Bug 187559 - Dia manpage is raw html
Dia manpage is raw html
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: dia (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-31 17:10 EST by John W. Lockhart
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version: 0.94-5.7.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-06 16:11:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John W. Lockhart 2006-03-31 17:10:42 EST
Description of problem:
"man dia" produces html spew rather than a manpage.

Version-Release number of selected component (if applicable):
dia-0.94-5.x86_64

How reproducible:
up2date --nox -i dia
man dia

Steps to Reproduce:
As above.
  
Actual results:
<html><head><meta    http-equiv="Content-Type"   content="text/html;  
charset=ISO-8859-1"><title>dia</ti-
tle><meta   name="generator"   content="DocBook   XSL   Stylesheets   
V1.48"></head><body    text="black"
link="#0000FF"  [[[ And so forth... ]]]

Expected results:
Standard manpage.

Additional info:
Also affects FC4.
Comment 2 Caolan McNamara 2006-04-03 05:48:16 EDT
Ok then. Re-built as dia-0.94-5.3, mkerrata has been re-run for 4E
Comment 3 Caolan McNamara 2006-06-06 16:11:34 EDT
Fixed as a freebie with errata dia-0.94-5.7.1

Note You need to log in before you can comment on or make changes to this bug.